Murrow CU-SeeMe site (fwd)

Richard Brewer (rbrewer@emerald.tufts.edu)
Sat, 5 Nov 1994 11:26:14 -0500


CU-SeeMe gurus,

We've been having some major compatibility problems -- both on the hardware
and software side -- with our new (or "attempted", perhaps more accurately),
CU-SeeMe site.

We are using a Mac LCIII
(with a LCIII Videospigot card) and video camera, which works fine
with our other video capture programs. We believe our problem is with
the VDIG extension. The VDIG version on the 'gated' server (version 1.5b18)
specifically claims NOT to work with the LCIII. Unfortunately, earlier
versions (1.0 and 1.0b3) are equally ineffective -- CU-SeeMe refuses to
believe that we have a VDIG extention (because our LCIII refuses to
install one at start-up; the icon appears with a red 'X' through it), and
thus any video input at all.

Anyway, that's our current situation as best I can describe it. Any
thoughts/advice would be greatly appreciated.

Go Big Red,
Rich Brewer
Arts & Sciences '92